/* FONTS AREA */
@font-face {
    font-family: 'themedevregular';
    src: url('fonts/themedev-webfont.eot');
    src: url('fonts/themedev-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/themedev-webfont.woff') format('woff'),
         url('fonts/themedev-webfont.ttf') format('truetype'),
         url('fonts/themedev-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'liberation_sansregular';
    src: url('http://www.canavatemoda.com/wp-content/themes/hq/css/core/fonts/liberation_sansregular/liberationsans-regular-webfont.eotliberationsans-regular-webfont.eot');
    src: url('fonts/liberation_sansregular/liberationsans-regular-webfont.eot') format('embedded-opentype'),
         url('fonts/liberation_sansregular/liberationsans-regular-webfont.woff') format('woff'),
         url('fonts/liberation_sansregular/liberationsans-regular-webfont.ttf') format('truetype'),
         url('fonts/liberation_sansregular/liberationsans-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*style.css*/

.landing_enter,
.mainTitlePermalink h3,
.postcomment,
.portfolio_dscr h3,
.portfolio_dscr h3 a,
h2, h3, h4,
h2 span, h3 span, h4 span
 { 
	/*font-family:'Oswald';*/
    font-family:'liberation_sansregular';
    font-weight:normal;
    font-weight:400;
    /*-webkit-font-smoothing: subpixel-antialiased;*/
}

header nav ul.menu li a,
.contact_form_block.side_block .feedback_reset, 
.contact_form_block.side_block .feedback_go,
.filter_navigation ul li ul li a,
.call_us,
h1, h1 span, h5, h5 span, h6, h6 span,
.dropcap,
.demo_columns,
div.zoomer_wrapper div.fader span.fader_caption,
.shortcode_iconbox h5,
.shortcode_accordion_item_title, 
.shortcode_toggles_item_title,
.shortcode_tab_item_title,
.shortcode_button,
.shortcode_colorblocks h5,
ul.mobile_menu li a,
ul.mobile_menu li a,
.camera_caption > div h3,
#popup_content_block h5,
#popup_content_block h5 span,
#slidecaption h1 span,
#slidecaption h1,
.color_reload,
.color_reset { 
	/*font-family:'Oswald';*/
    font-family:'liberation_sansregular';
    /*font-weight:bold;*/
    /*font-weight:400;*/
    /*-webkit-font-smoothing: subpixel-antialiased;*/
}

/**/


/* DO NOT CHANGE */
.module_content.blockquote li {
    list-style:none;
}

.module_content.blockquote li:before {
    content: none;
}